/* CSS Document */

#footer .menu{
	width:100%; 
	overflow:hidden;
	}
	
#footer .menu li
{
    list-style: none;
	float:left;
	}

#footer .menu a
{
	display:inline-block; 
	width:126px;
	height: 50px;
	text-align:center;
	background:url('../images/menu.png') no-repeat 0 0; 
	font-size:14px; 
	color: #e32e10; 
	text-decoration:none; 
	padding: 16px 0 0px 0; 
	letter-spacing: -1px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#footer .menu a:hover
{
	background:url('../images/menu_hover.png') no-repeat 0 0;
	color: #D00705A;
	}
	
#footer .menu .active
{
	background:url('../images/menu_hover.png') no-repeat 0 0;
	color:#009D7;
	font-weight: bold;
	}

#deconnexion, #deconnexion ul
{        padding : 0; margin : 0; list-style : none; line-height : 35px; text-align : center; }
#deconnexion /* Ensemble du menu */
{        font-weight : bold; font-family : Arial; font-size : 12px; }
#deconnexion a /* Contenu des listes */
{       display : block; padding : 0; background : #9B3365; color : #fff; text-decoration : none; width : 121px; height : 38px; }
#deconnexion a:hover 
{        color : #fff; background : #60203F; }
#deconnexion li /* Elements des listes */      
{       float : left; border-top : 1px solid #fff; border-right : 1px solid #fff; }
html>body #deconnexion li
{       border-top: 0px solid transparent ; }

#menu_red, #menu_red ul
{        padding : 0; margin : 0; list-style : none; line-height : 25px; text-align : left; }
#menu_red /* Ensemble du titre */
{        font-weight : normal; font-family : Arial, Helvetica, sans-serif; font-size : 13px; }
#menu_red a /* Contenu des listes */
{       display : block; padding : 0; background : #FFF; color : #e32e10; text-decoration : none; width : 200px; height : 25px; }
#menu_red a:hover 
{        color : #5DBCA8; background : #FFF; text-decoration:underline; }
#menu_red li /* Elements des listes */      
{       float : left; border-top : 0px solid #fff; }
html>body #menu_red li
{       border-top: 0px solid transparent ; border-right : 1px solid #fff ; border-top : 1px solid #fff ;}

/* Inside account*/

.box_new_grey {
	border: 1px solid #ccc;
	background: #FFFFFF;
	height:30px;
	border-radius: 0px 0px 0px 0px; 
	padding:5px;	
	background: -moz-linear-gradient(#FFFFFF, #EEEEEE);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FFFFFF),color-stop(1, #EEEEEE));
	background: -webkit-linear-gradient(#FFFFFF, #EEEEEE);
	background: -o-linear-gradient(#FFFFFF, #EEEEEE);
	background: -ms-linear-gradient(#FFFFFF, #EEEEEE);
	background: linear-gradient(#FFFFFF, #EEEEEE);
}
.box_benef {
	border: 1px solid #ccc;
	background: #FFFFFF;
	height:60px;
	border-radius: 0px 0px 0px 0px; 
	padding:5px;	
	background: -moz-linear-gradient(#FFFFFF, #EEEEEE);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FFFFFF),color-stop(1, #EEEEEE));
	background: -webkit-linear-gradient(#FFFFFF, #EEEEEE);
	background: -o-linear-gradient(#FFFFFF, #EEEEEE);
	background: -ms-linear-gradient(#FFFFFF, #EEEEEE);
	background: linear-gradient(#FFFFFF, #EEEEEE);
}
.box_benef:hover {
	border: 1px solid #ccc;
	background: #FFFFFF;
	height:60px;
	border-radius: 0px 0px 0px 0px; 
	padding:5px;	
	background: -moz-linear-gradient(#EEEEEE, #DDDDDD);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #DDDDDD),color-stop(1, #EEEEEE));
	background: -webkit-linear-gradient(#EEEEEE, #DDDDDD);
	background: -o-linear-gradient(#EEEEEE, #DDDDDD);
	background: -ms-linear-gradient(#EEEEEE, #DDDDDD);
	background: linear-gradient(#EEEEEE, #DDDDDD);
}
.box_red_top {
	border: 0px solid #FFF;
	background: #5DBCA8;
	padding:5px;
	-khtml-border-radius: 0px 6px 0px 0px;
	-moz-border-radius: 0px 6px 0px 0px;
	-webkit-border-radius: 0px 6px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background: -moz-linear-gradient(#5DBCA8, #00705A);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #00705A),color-stop(1, #00705A));
	background: -webkit-linear-gradient(#5DBCA8, #00705A);
	background: -o-linear-gradient(#5DBCA8, #00705A);
	background: -ms-linear-gradient(#5DBCA8, #00705A);
	background: linear-gradient(#5DBCA8, #00705A);
}
.trait_red_top {
	border-top: 1px solid #00705A;
}


.box_blue_top {
	border: 0px solid #FFF;
	background: #C00;
	padding:5px;
	-khtml-border-radius: 0px 6px 0px 0px;
	-moz-border-radius: 0px 6px 0px 0px;
	-webkit-border-radius: 0px 6px 0px 0px;
	border-radius: 0px 6px 0px 0px;
	background: -moz-linear-gradient(#44A1FF, #0478EB);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #0478EB),color-stop(1, #44A1FF));
	background: -webkit-linear-gradient(#44A1FF, #0478EB);
	background: -o-linear-gradient(#44A1FF, #0478EB);
	background: -ms-linear-gradient(#44A1FF, #0478EB);
	background: linear-gradient(#44A1FF, #0478EB);
}
.trait_blue_top {
	border-top: 1px solid #0478EB;
}

.box_grey_top {
	border: 0px solid #FFF;
	background: #C00;
	padding:5px;
	-khtml-border-radius: 0px 6px 0px 0px;
	-moz-border-radius: 0px 6px 0px 0px;
	-webkit-border-radius: 0px 6px 0px 0px;
	border-radius: 0px 6px 0px 0px;
	background: -moz-linear-gradient(#AEAEAE, #777777);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #AEAEAE),color-stop(1, #777777));
	background: -webkit-linear-gradient(#AEAEAE, #777777);
	background: -o-linear-gradient(#AEAEAE, #777777);
	background: -ms-linear-gradient(#AEAEAE, #777777);
	background: linear-gradient(#AEAEAE, #777777);
}
.trait_grey_top {
	border-top: 1px solid #777777;
}